.anylinkcss{
	position:absolute;
	visibility: hidden;
	z-index: 100;
	text-align: left;
	text-decoration: none;
	text-indent:4px;
	background:url(images/menusaydamfon.png);
	margin: 0;
	padding: 0;
	vertical-align: middle;
	font-family: 'Conv_HelveticaLTStd-Cond';
	font-size: 14px;

	color: #6C0B00;
}
.anylinkcss a{
	display: block;
	text-decoration: none;
	color: #6C0B00;
	text-align: left;
	vertical-align: middle;
	border-top: 1px none #DBDBE3;
	border-right: 1px none #DBDBE3;
	border-bottom: 1px solid #DBDBE3;
	border-left: 1px none #DBDBE3;
	padding:4px;
}
.anylinkcss a:visited {
	font-family: 'Conv_HelveticaLTStd-Cond';
	color: #efefef;
}
.anylinkcss a:hover{
	font-family: 'Conv_HelveticaLTStd-Cond';
	color: #33407D;
	text-decoration: none;
	background-color: #EBEBF0;
}
.anylinkcss table{
	width: 100%;
	border-top: 20px none #DBDBE3;
	border-right: 20px solid #DBDBE3;
	border-bottom: 20px none #DBDBE3;
	border-left: 20px solid #DBDBE3;
}
.anylinkcss td{
	background-color: #FAFBFD;
	vertical-align: middle;
	font-family: 'Conv_HelveticaLTStd-Cond';
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #6C1000;
	margin: 0px;
	padding: 0px;
}